Subject: DMI, PD and ETS Infrastructure Prevents
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Tue, 20 Nov 2001 06:53:50 -0800 (PST)

ETS continues working to solidify the security of our environment.  Several projects are underway which I wanted you to know about.  I also wanted to report incidents ETS' infrastructure prevented that did not cause any business interruption and/or lost revenue.

Desktop Management Initiative (DMI)

We are working with Simon Burgess of Enron Net Works on this desktop management initiative.  ETS leverages Enron Net Works for the scripted delivery of applications to our workstations and laptops.  Given the 1,700+ workstations in ETS' environment, it is rather easy to quantify the value received by leveraging this ENW service.  If you consider the number of applications in our environment that would require visits to each workstation or laptop for installation, the $'s add up quickly in costs that we avoid.  DMI will add additional value to ENW's service of scripted application delivery.  Software metering and Application Management are the main two components delivered by this initiative.  Upon completion, support costs are expected to be reduced and the turnaround time for distributing software packages will be faster.

Project Defender (PD)

Project Defender differs from DMI.  Within PD, we are looking at the configuration settings of all ETS workstations and servers.  Once we validate a workstation or server is a supported ETS asset, we compare it's configuration against published minimum supported standards and report exceptions.  The minimum supported standards are comprised of Corporate mandated standards and ETS required standards for the protection of our environment.  Any exceptions are reported and remedied.

An article in ETS' IT Newsletter describes more about Project Defender.  http://www.ets.enron.com/ITNewsletter/projects/projectdefender112001.asp

These are just 2 of many projects Infrastructure has underway to help improve the stability, reliability and security of our environment.  Look for more communication next month on the continuous improvements being made on connectivity to Omaha and our overall Business Continuity/DR process.

INFRASTRUCTURE PREVENTS

During the month of October, there were two (2) incidents that confronted our environment which did not impact our business due to our fault tolerance and pro-active response tools.  These incidents could have had a serious impact to our business, so I thought it important to communicate them and how they were handled which prevented any business impact.

TMS (Throughput Management System)

ETS currently has an EMC disk array that supports some components of the TMS application.  This disk array is targeted for decommission by December 1st, 2001.  The disk array presents four (4) single points of failure for components of the TMS application it supports.  Once decommissioned, these four (4) single points of failure will no longer exist in ETS' environment.

During the week of 10/15, the EMC disk array had 2 power supply failures at the same time.  The array has three (3) total power supplies, so the single, remaining power supply assumed the load while the other power supplies were in a failed state.  The disk array phoned (via internal modem) its support center which in turn, notified our server on-call support member.  Within 4 hours of supply failures, 2 new power supplies were installed in the disk array bringing all 3 power supplies back on-line and in a desired fail over state.  There was no impact to business processes or end users.

RMS (Revenue Management System)
One of the mirrored drives on our production RMS application server (GTHOU-WWRMS01P) failed.  The drive was part of a mirrored set.  Upon failure, the mirrored drive assumed the server load and our Insight Management application reported the failed drive to our server team.  Within 2 hours, the failed drive was replaced.   The drive pair was again in a mirrored state within 6 hours.  There was no impact to business processes or end users.

These are 2 examples where our infrastructure withstood incidents.  I believe this communication is just as important as the communication we all desire in times of crisis.

Thanks,
-Scott.